﻿.statedown {
	text-align: center;
	display: inline-block;
	position: relative;
	margin-left: 100px;
	margin-top: 10px;
}
/* Button only */
.statebtn {
	color: lime;
	background-color: transparent;
	padding-left: 50px;
	font-family: Playbill;
	font-size: 28px;
	border-style: none;
	letter-spacing: 4px;
}
/* Menu Content */
.statedown-content {
	display: none;
	position: absolute;
	left: 20px;
	width: 100%;
	list-style-type: none;
	top: 40%;
	text-align: left;
	font-size: 30px;
}
/* Change color of dropdown links on hover */
.statedown-content a:hover {
	background-color: black;
	color: lime;
}
/* Show the dropdown menu on hover */
.statedown:hover .statedown-content {
	display: block;
}
/* Change the background color of the dropdown button when the dropdown content is shown */
.statedown:hover .statebtn {
	background-color: black;
}
